body{
    background:#84c6ff!important;
    margin: 0px;
}
h1{
    margin: 0;
}
.container{
    max-width: 1800px!important;
}
#header {
    height: 130px;
    box-shadow: 5px 5px 20px 0px grey;
    margin-bottom: 15px;
}
/**/
#center {
    display: block;
    width: 100%;
    min-height: 600px;
}
#content{
    background: white;
    box-shadow: 5px 5px 20px 0px grey;
    /*min-height: 1000px;*/
}
#posts-content{
    width: 90%;
    background: white;
    box-shadow: 5px 5px 20px 0px grey;
    margin-left: 20px;
    /*min-height: 1000px;*/
}
#content-title{
    padding: 20px;
    font: 700 13px/15px "PT Sans",sans;
    text-transform: uppercase;
}
#content-footer{
    padding: 20px;
    font: 700 13px/15px "PT Sans",sans;
}
#line{
    width: 90%;
    height: 4px;
    background: #84c6ff;
}
#content img{
    padding: 15px;
    width: 100%;
}
#post-image{
    vertical-align: top;
    max-width: 350px;
    display: inline-block;
}
#read-next{
    margin-left: 15px;
}
#post-descriptions{
    width: 60%;
    display: inline-block;
    margin: 10px;
}
#content-text{
    padding: 15px;
    margin-top: 0px;
}
/**/
#r-sidebar{
    margin-bottom: 15px;
    background: white;
    box-shadow: 5px 5px 20px 0px grey;
}
#r-sidebar li {
    display: block;
    list-style: none;
    height: 40px;
}
#r-sidebar li a {    
    display: inline-block;
    width: 100%;
    color: #0089ff;
    padding: 15px;
    font-size: 20px;
    text-decoration: none;
    background: white;
}

#r-sidebar li a:hover {
    text-decoration: underline;
}

footer {
    display: block;
    background: #151515;
    border-top: grey 2px solid;
    width: 100%;
    min-height: 1000px;
    box-shadow: 5px 5px 20px 0px grey;
}
#alertbox{
    position: absolute;
    position: fixed;
    z-index: 1;
    bottom: 0;
    right: 0;
    width: 20%;
}
.hide-alert{
    display: none;
}
#post-description{
    height: 115px;
}
#cat-card{
    margin-bottom: 15px;
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.custom-file{
    display: inline-table!important;
}
#cat-preview{
    display: block;
    height: 150px;
}
#post-preview{
    display: block;
    
    height: 150px;

}
#edit-cat-preview{
    display: block;
    height: 150px;
}
#edit-post-preview{
    display: block;
    height: 150px;
}
.media-image{
    display: inline-block;
    width: 100px;
    position: relative;
}
.media-image img{
    width: 100px;
}
#del-img{
    width: 20px;
    height: 20px;
    margin-top: -6px;
    position: absolute;
    top: 1px;
    right: 1px;
    border: none;
    color: white;
}
#upload-btn{
    background: cadetblue; 
    width: 200px;
}
#upload-label{
    position: absolute;
    padding: 7px;
    color: white;
}